# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Aug  3 23:45:31 UTC 2016
pkgname = gnome-vfs
pkgver = 2.24.4-10
pkgdesc = The GNOME Virtual File System
url = http://www.gnome.org
builddate = 1470267931
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 6512640
arch = aarch64
license = LGPL
depend = gconf
depend = bzip2
depend = avahi
depend = smbclient
depend = gnome-mime-data
depend = krb5
depend = gnutls
depend = libgcrypt
makedepend = pkgconfig
makedepend = intltool
makedepend = gtk-doc
makedepend = gnome-common
